Follow-up Comment #4, patch #3841 (project freeciv):

> I'm probably going to want to backport this to S2_4 as part of
> the effort to support negated requirements.

What's the plan now? This currently has 2.4.2 as planned release, which it
probabaly shouldn't.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3841>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to